#body { background: url("http://rpgmaker.net/media/content/users/1428/locker/backgroundgray.png")  !important; }

#discussion div.message.odd {
    background: #B8B8B8;
}
#discussion div.message.even {
    background: #D8D8D8;


border-color: #000000 !important;
} 

a { color:#383838; }
a:link a { color:#383838; }
a:visited { color:#383838; }
a:active { color:#383838; }
a:hover{ color:#383838; }

div.message div.contents {

     border-left: 0px;

}

blockquote {
     border-color: #000000 !important;
}

#game_description h3 {
    display:none;
}

#game_description div {
    max-height:none;
}